Quikrbox User app - Bug #6941

Product detail screen > not able to swipe if it has more than 2 images

06/26/2023 06:25 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Himanshu khare

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/26/2023

0%
0.00 hour
0.00 hour

Description
Loose Potato

Product Details
Description

Potato fruits are a succulent but inedible
spherical, yellow-green berry, up to 4cm
across. U.. Read more
History

#1 - 06/26/2023 09:55 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/27/2023 12:41 PM - priyanka Sharma

- Status changed from Resolved to Closed
